/* Day One free trial account */
"Basic" = "Grunnleggende";

/* Learn more about Day One. */
"Learn More" = "Finn ut mer";

/* Button to let the user manage their Day One Premium account. */
"Manage Subscription" = "Administrer abonnement";

/* Day One grandfathered account */
"Plus" = "Plus";

/* Day One premium account */
"Premium" = "Premium";

/* Sign out button in sync prefs pane. */
"Sign Out" = "Logg ut";

/* Stop using Day One sync button */
"Stop Syncing" = "Stopp synkronisering";

/* Title of alert dialog */
"Stop Using Day One Sync?" = "Vil du slutte å bruke Day One-synkronisering?";

/* The name of the 'Sync' preferences tab. */
"Sync" = "Synkroniser";

/* Text for a label that displays the user's ID. */
"User ID: %@" = "Bruker-ID: %@";

/* Informative text when disabling Day One Sync */
"Your journal will remain on your computer but changes will no longer be synchronized between your devices." = "Dagboken forblir på datamaskinen din, men endringer synkroniseres ikke lenger mellom enhetene dine.";

